map: Reach
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: raptor
roundId: 109851
endTick: 74946
duration: 00:36:37.6620475
fileCount: 198
size: 51029215
uncompressedSize: 212572688
endTime: 00:41:38.1950803
...
